.d06-navbar {
    background-color : #B29576;
    z-index:1800;
}

nav .navbar-nav li{
    border-right: 1px solid #CAB7A1;
    letter-spacing : 2px;
    padding:13px;
}

nav .navbar-nav li a{
    color : #CAB7A1;
}

nav .navbar-nav li a:hover{
    color : #AC3834;
}

nav .navbar-nav li:hover{
    background-color:#881D1D;
    transition:0.8s;
}

.navbar-toggler{
    border:1px solid #CAB7A1!important;
}

.navbar-toggler:hover{
    background-color:#881D1D!important;
    transition:0.8s;
}

.navbar-right {
    margin-left: auto;
}

.login{
    position:relative;color : #CAB7A1; padding:15px; font-size:14px;
}

/* .navlinks {
    position : relative;
    display : inline-block;
    border-right : 1px solid #CAB7A1;
    width : 100px;
    text-align : center;
    margin-top:0px;
    overflow:hidden;
    letter-spacing: 1.5px;
    font-size : 14px;
    color : #CAB7A1;
    margin-left : -4.5px;
} */

/* .navlinks:hover{
    background-color : #881D1D;
    color : #AC3834;
    transition:0.8s;
} */

.login:hover{
    background-color : #881D1D;
    color : #AC3834;
    transition:0.8s;
}

.login{
    float:right;
}

@media only screen and (min-width: 770px) {
  /* For desktop: */
    .navlinks{width:100px;}
}

@media only screen and (max-width: 770px) {
  /* For tablets: */
    .navlinks {
        width:20px;
        overflow:hidden;
        height:20px;
        border-right:0px;
        font-size:0px;
        text-align:center;
    }

    .login{
        font-size:0px;
    }
}